.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f31e5f49-319b-9899-2c45-475ae550e913 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f31e5f49-319b-9899-2c45-475ae550e913) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1f2ab975-df9c-32b1-dc57-f2078251c292 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1f2ab975-df9c-32b1-dc57-f2078251c292) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b4797961-0aee-9142-bebf-b1ba8d24f905 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b4797961-0aee-9142-bebf-b1ba8d24f905) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b025765-90fe-4b85-41f3-4b0e7c6a8292 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b025765-90fe-4b85-41f3-4b0e7c6a8292) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
